html {
  min-height: 100%;
  height: 100%;
}

body {
	font-size: smaller;
	padding:0px;
	margin: 0px;
	/* display:block; */
	min-height: 100vh; 
	height: 100%;
	border-color: #ff3336;
	border-width: 0px;
	border-left: 5px solid #bbc;
  border-right: 5px solid #99a;
  border-top: 5px solid #bbc;
  border-bottom: 5px solid #99a;
}

#holder{
    min-height: 100%;
    position:relative;
}

#body{
    padding-bottom: 60px;    /* height of footer */
}

footer {
    height: 25px; 
    width: 100%;
    position: absolute;
  	/* position: fixed; */
    left: 0;
    bottom: 0; 
    margin-right: 0px;
}

table th{
	font-size: smaller;
	font-weight: normal;
}

a:link, a:visited, a:active {
    color: #6473c6;
}
a:hover {
    color: #8493ff;
}

/* NAVBAR */

.navbar{
	padding: 2px 2px;
  padding-top: 2px; 
  padding-bottom: 2px;
}

.navbar-brand{
	font-size: small;
}
.nav-selected{
	font-weight: bold;
}

/* FLASHDATA ALERTS */
.alert {
  position: relative;
  padding: 0px;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 5px;
  margin-left: 5px;
  margin-right: 5px;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}

.title {
	/* font-weight: bold; */
	padding-right: 5px;
	/* color: rgb(20,120,180); */
}
.post-date{
	padding:1px;
	margin: 1px;
	display:block;
	/* background-color: rgb(20,20,20); */
}
.post-body{
	font-size: smaller;
	padding:1px;
	margin: 1px;
	display:block;
}
.post-title{
	font-weight: bold;
	padding:0px;
	margin: 0px;
	display:block;	
}
.pull-left{
	font-size: small;
  display: inline-block;
  /* float: left; */
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
	margin: 0px;
}
.bb{
	border: 1px solid rgb(70,70,100);	
}
.bbb{
	border-bottom: 1px solid rgb(70, 70, 100);
}
a:hover, a:visited, a:link, a:active
{
    text-decoration: none;
}
.forum-category{
	padding-left: 5px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
	margin: 0px;
}
.btn-outline-primary {
  color: #2A9FD6;
  border-color: #2A9FD6;
}

.list-group{
	padding-left: 5px;
}

.container {
  min-width: 900px !important;
}

.var-highlight{
    color: #C0AD60;
}
.string-highlight{
    color: rgba(253, 149, 90, 0.8);
}

#typewriter{
        font-size: 2em;
        margin: 0;
        font-family: "Courier New";

        &:after{
            content: "|";
            animation: blink 500ms linear infinite alternate;
        }
}

@-webkit-keyframes blink{
    0%{opacity: 0;}
    100%{opacity: 1;}
}

@-moz-keyframes blink{
    0%{opacity: 0;}
    100%{opacity: 1;}
}

@keyframes blink{
    0%{opacity: 0;}
    100%{opacity: 1;}
}